ROBOTSKIRT(1)

NAME
robotskirt - Node.JS wrapper for Sundown, the Markdown library

SYNOPSIS
robotskirt
robotskirt < myfile.markdown > myfile.html

DESCRIPTION
robotskirt is a Node module which provides bindings and abstraction for the amazing and fast Markdown parsing library, Sundown. robotskirt bundles with a CLI script which you can use to parse Markdown code, just like markdown(1) or discount(1) do. When run, the script discards any arguments provided and starts reading Markdown from the standard input. When EOF is reached, it starts parsing the input and prints the resulting HTML to the standard output.

AUTHORS
Authors of Robotskirt, listed in no particular order: Ben Mills <ben@bmdev.org>
Farrin Reid <blakmatrix@gmail.com>
Jeremy Kahn <jeremyckahn@gmail.com>
lhagan <luke@lukehagan.com>
Ryan Graham <r.m.graham@gmail.com>
tbranyen <tim@tabdeveloper.com>
Xavier Mendez <jmendeth@gmail.com>

SEE ALSO
markdown(1) discount(1) node(1)